html{
  font-size: 16px;
}
.product-line-grid-right .material-icons.touchspin-up, .product-line-grid-right .material-icons.touchspin-down {
    font-size: 17px;
}
 .bootstrap-touchspin .input-group-btn-vertical .touchspin-down::after {
    content: "";
}
 .bootstrap-touchspin .input-group-btn-vertical .touchspin-up::after {
    content: "";
}
.custom-checkbox {
	position: relative;
}
#search_filters .facet .collapse, #search_filters_brands .facet .collapse, #search_filters_suppliers .facet .collapse {
	display: block;
  visibility: visible;
}
#search_filters .facet .facet-label .custom-checkbox, #search_filters .facet .facet-label .custom-radio {
	top: -7px;
	margin-right: 0;
}
#search_filters .facet li .facet-label {
	margin-bottom: 15px;
}
.custom-checkbox input[type="checkbox"] {
	margin-top: .25rem;
	opacity: 1;
	cursor: pointer;
	position: absolute;
}
.custom-checkbox input[type="checkbox"] + span {
	margin-right: 3px;
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #e5e5e5;
}
.custom-checkbox input[type="checkbox"] + span .checkbox-checked {
	display: none;
	margin: -.25rem -.125rem;
	font-size: 20px;
	color: #232323;
}
.custom-checkbox input[type="checkbox"]:checked + span .checkbox-checked {
	display: block;
}
#search_filters .facet .facet-label a, #search_filters_brands .facet .facet-label a, #search_filters_suppliers .facet .facet-label a {
	margin-top: 0;
	color: #858585;
	display: inline-block;
	font-size: 13px;
}
#search_filters .facet li .facet-label a {
	width: calc(100% - 22px);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 1.46;
}
#search_filters_wrapper #search_filters .facet .facet-label .custom-checkbox,
#search_filters_wrapper #search_filters .facet .facet-label .custom-radio {
	margin-right: 8px;
}
.hidden-xs-up {
 display:none!important
}
@media (max-width:575px) {
 .hidden-xs-down {
  display:none!important
 }
}
@media (min-width:576px) {
 .hidden-sm-up {
  display:none!important
 }
}
@media (max-width:767px) {
 .hidden-sm-down {
  display:none!important
 }
}
@media (min-width:768px) {
 .hidden-md-up {
  display:none!important
 }
}
@media (max-width:991px) {
 .hidden-md-down {
  display:none!important
 }
}
@media (min-width:992px) {
 .hidden-lg-up {
  display:none!important
 }
}
@media (max-width:1199px) {
 .hidden-lg-down {
  display:none!important
 }
}
@media (min-width:1200px) {
 .hidden-xl-up {
  display:none!important
 }
}
